.demo-container{padding:0 10px 0 5px;border-bottom: 5px #888 solid;background:#fff;}

.simple-menu{list-style-type:none;width:100%;position:relative;height:27px;font-family:"Trebuchet MS",Arial,sans-serif;font-size:14px;font-weight:bold;margin:0;padding:11px 0 0 0;}
.simple-menu li{font-size:13px;display:block;float:left;margin:0 0 0 4px;height:27px;}
.simple-menu li.left{margin:0;}
.simple-menu li a{display:block;float:left;color:#fff;background:#4e4e4e;line-height:27px;text-decoration:none;padding:0 17px 0 18px;height:27px;}
.simple-menu li a.right{padding-right:19px;}
.simple-menu li a:hover{background:#2E4560;}
.simple-menu li a.current{color:#000;background:#a7be1a;}
.simple-menu li a.current:hover{color:#000;background:#a7be1a;}